[
  {
    "id": "cmff0rr4z0002vn0twp333m2",
    "name": "S6RIjFaPvdQm3oq4rM4X9-desktop.webp",
    "realName": "bares.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/S6RIjFaPvdQm3oq4rM4X9-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff0tnf00003vn0t3kgzi0u0",
    "name": "_pVNEmThU5ICGa8gv3gh_-desktop.webp",
    "realName": "bicara-darma.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/_pVNEmThU5ICGa8gv3gh_-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff0uykf0004vn0trmmxpgfh",
    "name": "bv6rdKvjxkkjUSGLQ0lvB-desktop.webp",
    "realName": "daves.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/bv6rdKvjxkkjUSGLQ0lvB-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff0z34f0005vn0tjtvq519p",
    "name": "Z4hWaV04CvoE20MjccQsV-desktop.webp",
    "realName": "mangan.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/Z4hWaV04CvoE20MjccQsV-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff38cyq000bvn0t9f01cz3f",
    "name": "LvLAtOqWojx4sn6NjJWB9-desktop.webp",
    "realName": "gelah-melah.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/LvLAtOqWojx4sn6NjJWB9-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff0zqvd0007vn0tv6o5hjcq",
    "name": "gR2mcvAQVgJ2-rM5coYJj-desktop.webp",
    "realName": "inovasi-desa-darmasaba.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/gR2mcvAQVgJ2-rM5coYJj-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff1013m0008vn0th7t0d64d",
    "name": "JpL-9F8-IGztMn8E2ce02-desktop.webp",
    "realName": "pdkt.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/JpL-9F8-IGztMn8E2ce02-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff10cwq0009vn0tse8dzu3j",
    "name": "bxAk4AsGbJTC705_IVdes-desktop.webp",
    "realName": "sajjiana-dharma-raksaka.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/bxAk4AsGbJTC705_IVdes-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff2w5ly000avn0telhct71k",
    "name": "Vbj_osnMJUkGEQGDTLwV--desktop.webp",
    "realName": "perbekel.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/Vbj_osnMJUkGEQGDTLwV--desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff3joae0000vn6h8sgs0ilg",
    "name": "7hox9spUxj56hY_EBYLnj-desktop.webp",
    "realName": "youtube.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/7hox9spUxj56hY_EBYLnj-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff3ll130001vn6hkhls3f5y",
    "name": "ChihV7_1eS-AGtSg9UwMv-desktop.webp",
    "realName": "gmail.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/ChihV7_1eS-AGtSg9UwMv-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff3mtat0002vn6hs8vyyhdd",
    "name": "z8v9ZREwOJHKGIRYauROt-desktop.webp",
    "realName": "facebook.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/z8v9ZREwOJHKGIRYauROt-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff3nv180003vn6h5jvedidq",
    "name": "BLjMxTKoCNE31uOURR3IU-desktop.webp",
    "realName": "telephone-call.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/BLjMxTKoCNE31uOURR3IU-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff3oouh0004vn6hd94brzv9",
    "name": "hkJYAeTNWK_vYaYS20w3I-desktop.webp",
    "realName": "instagram.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/hkJYAeTNWK_vYaYS20w3I-desktop.webp",
    "category": "image"
  },
  {
    "id": "cmff3q12g0005vn6h5ojov2qa",
    "name": "6XEoZ9SFu59COpil03Gya-desktop.webp",
    "realName": "tiktok.png",
    "path": "uploads/images",
    "mimeType": "image/webp",
    "link": "/api/fileStorage/findUnique/6XEoZ9SFu59COpil03Gya-desktop.webp",
    "category": "image"
  }
]
